# Copyright (c) 2019, The Tor Project, Inc.
# See LICENSE for licensing information.
# vim: set sw=2 sts=2 ts=8 et:

onboarding.tour-tor-welcome=Velkommen
onboarding.tour-tor-welcome.title=Du er klar.
onboarding.tour-tor-welcome.description=Tor Browser tilbyder den højeste standard indenfor privatliv og sikkerhed på webbet. Du er nu beskyttet mod sporing, overvågning og censur. Den hurtige introduktion viser dig hvordan.
onboarding.tour-tor-welcome.next-button=Gå til privatliv

onboarding.tour-tor-privacy=Privatliv
onboarding.tour-tor-privacy.title=Sæt en stopper for trackere og snoopers.
onboarding.tour-tor-privacy.description=Tor Browser isolerer cookies og sletter din browserhistorik efter din session. Ændringerne sikre dit privatliv, og sikkerheden beskyttes i browseren. Klik på ‘Tor-netværk’ for at lære hvordan vi beskytter dig på netværksniveauet.
onboarding.tour-tor-privacy.button=Gå til Tor-netværk

onboarding.tour-tor-network=Tor-netværk
onboarding.tour-tor-network.title=Rejs på et decentraliseret netværk.
onboarding.tour-tor-network.description=Tor Browser forbinder dig til Tor-netværket, som køres af tusindvis af frivillige verden over. I modsætning til en VPN, er der ikke ét punkt som kan få det til at fejle, eller centraliseret indgang som du skal have tillid til for at bruge internettet privat.
onboarding.tour-tor-network.description-para2=NYT: Tor-netværksindstillingerne, herunder muligheden for at anmode om broer hvor Tor er blokeret, findes nu i Præferencer.
onboarding.tour-tor-network.action-button=Juster dine Tor-netværksindstillinger
onboarding.tour-tor-network.button=Gå til kredsløb-visning

onboarding.tour-tor-circuit-display=Kredsløb-visning
onboarding.tour-tor-circuit-display.title=Se din sti.
onboarding.tour-tor-circuit-display.description=Hver gang du besøger et domæne, videresendes og krypteres din trafik i et kredsløb hen over tre Tor-relæer verden over. Webstederne kan ikke se hvor du opretter forbindelse fra. Du kan anmode om et nyt kredsløb ved at klikke på ‘Nyt kredsløb til dette sted’ på vores kredsløb-visning.
onboarding.tour-tor-circuit-display.button=Se min sti
onboarding.tour-tor-circuit-display.next-button=Gå til sikkerhed

onboarding.tour-tor-security=Sikkerhed
onboarding.tour-tor-security.title=Vælg din oplevelse.
onboarding.tour-tor-security.description=Vi giver dig også yderligere sikkerhedsindstillinger for at øge din browsersikkerhed. Vores sikkerhedsindstillinger giver dig mulighed for at blokere elementer der kan bruges til at angribe din computer. Klik nedenfor for at se hvad de forskellige valgmuligheder gør.
onboarding.tour-tor-security.description-suffix=Bemærk: NoScript og HTTPS Everywhere inkluderes, som standard, ikke på værktøjslinjen, men du kan tilpasse din værktøjslinje for at tilføje dem.
onboarding.tour-tor-security-level.button=Se dit sikkerhedsniveau
onboarding.tour-tor-security-level.next-button=Gå til oplevelesestips

onboarding.tour-tor-expect-differences=Oplevelesestips
onboarding.tour-tor-expect-differences.title=Forvent nogle forskelle.
onboarding.tour-tor-expect-differences.description=Med alle de sikkerheds- og privatlivsfunktionaliteter som gives af Tor, kan din oplevelse på internettet være lidt anderledes. Ting kan være lidt langsommere, og afhængig af dit sikkerhedsniveau, kan det være at nogle elementer ikke virker eller ikke indlæses. Du bliver måske også spurgt om du er et menneske eller en robot.
onboarding.tour-tor-expect-differences.button=Se FAQ'er
onboarding.tour-tor-expect-differences.next-button=Gå til oniontjenester

onboarding.tour-tor-onion-services=Oniontjenester
onboarding.tour-tor-onion-services.title=Vær ekstra beskyttet.
onboarding.tour-tor-onion-services.description=Oniontjenester er steder som slutter med .onion som giver yderligere beskyttelse til udgivere og besøgende, inklusiv tilføjelse af sikkhedsforanstaltninger mod censur. Oniontjenester giver alle mulighed for at levere indhold og tjenester anonymt. Klik nedenfor for at besøge DuckDuckGos onionsted.
onboarding.tour-tor-onion-services.button=Besøg et onion
onboarding.tour-tor-onion-services.next-button=Færdig

onboarding.overlay-icon-tooltip-updated2=Se nyhederne\ni %S
onboarding.tour-tor-update.prefix-new=Ny
onboarding.tour-tor-update.prefix-updated=Opdateret

onboarding.tour-tor-toolbar=Værktøjslinje
onboarding.tour-tor-toolbar-update-9.0.title=Farvel løg-knap.
onboarding.tour-tor-toolbar-update-9.0.description=Vi ønsker at din oplevelse med Tor skal være fuldt integreret i Tor Browser.
onboarding.tour-tor-toolbar-update-9.0.description-para2=Derfor kan du nu, i stedet for at bruge løg-knappen, se dine Tor-kredsløb via [i] på adresselinjen og anmode om en ny identitet med værktøjslinjeknappen eller [≡]-menuen.
onboarding.tour-tor-toolbar-update-9.0.button=Anmod om en ny identitet
onboarding.tour-tor-toolbar-update-9.0.next-button=Gå til Tor-netværk

# Circuit Display onboarding.
onboarding.tor-circuit-display.next=Næste
onboarding.tor-circuit-display.done=Færdig
onboarding.tor-circuit-display.one-of-three=1 af 3
onboarding.tor-circuit-display.two-of-three=2 af 3
onboarding.tor-circuit-display.three-of-three=3 af 3

onboarding.tor-circuit-display.intro.title=Hvordan virker kredsløb?
onboarding.tor-circuit-display.intro.msg=Kredsløb består af relæer, som er tildelt tilfældigt, hvilket er computere verden over som er konfigureret til at videresende Tor-trafik. Kredsløb giver dig mulighed for at bruge internettet privat og oprette forbindelse til oniontjenester.

onboarding.tor-circuit-display.diagram.title=Kredsløb-visning
onboarding.tor-circuit-display.diagram.msg=Diagrammet viser de relæer som opgør kredsløbet til webstedet. For at forhindre sammenkædning af aktivitet på tværs af forskellige steder, så får hvert websted et andet kredsløb.

onboarding.tor-circuit-display.new-circuit.title=Har du brug for et nyt kredsløb?
onboarding.tor-circuit-display.new-circuit.msg=Hvis du ikke er i stand til at oprette forbindelse til det websted du prøver at besøge, eller det ikke indlæser ordentligt, så kan du bruge denne knap til at genindlæse stedet med et nyt kredsløb.
